function thumbs(images, scores, conf)
%THUMBS Prikazuje rezultate pretrazivanja kao i udaljenosti od upita.

m = 4;
n = 6;
normsiz = 256;

figure
for p = 1:m*n
   filename = images{p};
   x = imread([conf.images_filepath filesep filename]);
   siz = size(x);
   factor = normsiz/siz(1);
   x = imresize(x, factor, 'bilinear');
   subplot(m, n, p), imshow(x) , title(filename), xlabel(num2str(scores(p)));
end
